/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body{
font:76% Verdana,Tahoma,Arial,sans-serif;
line-height:1.4em;
text-align:center;
color:#303030;
background: url(images/bg3.jpg) repeat fixed;
}


a:hover{color:#2a5a8a; text-decoration:none; background-color:inherit;}
a img{border:none;}

p{padding:0 0 1.6em 0;}
p form{margin-top:0; margin-bottom:20px;}

img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}



#container{
width:788px;
margin:20px auto;

text-align:left;
background:#ffffff;
color:#303030;
}

#header{
height:110px;
width:788px;
color:#ffffff;
}

#header h1{
padding:35px 0 0 20px;
font-size:2.5em;
background-color:inherit;
color:#ffffff;
letter-spacing:-1px;
font-weight:normal;
}

#header h2{
margin:10px 0 0 40px;
font-size:1.4em;
background-color:inherit;
color:#f0f2f4;
letter-spacing:-.5px;
font-weight:normal;
}


/**************** navigation styles ****************/

.navbar {
    overflow: hidden;
    background-color: #1A3045;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar a {
    float: left;
    font-size: 14px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 14px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: #467aa7;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}


/**************** Content styles ****************/

#content{
float:left;
font-size:1em;
padding:15px;
}

#content h2{
display:block;
margin:0 0 16px 0;
font-size:1.7em;
font-weight:normal;
padding-top: 16px;
letter-spacing:-.5px;
color:#505050;
background-color:inherit;
}

#content h4{
display:block;
margin:0 0 16px 0;
font-size:1.3em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#content h2 a{
font-weight:normal;
}
#content h3{
margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;
}

#content a{
color:#467aa7;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

#content a:hover,.subcontent a:hover{
text-decoration:underline;
}
#content ul,#content ol{
margin:0 5px 16px 35px;
}
#content dl{
margin:0 5px 10px 25px;
}
#content dt{
font-weight:bold; margin-bottom:5px;
}
#content dd{
margin:0 0 10px 15px;
}


/**************** Footer styles ****************/

#footer{
clear:both;
width:788px;
height:170px;

font-size:0.9em;
color:#f0f0f0;
background:#1A3045;
background-image: url('images/m3.png');
background-repeat: no-repeat;
background-position: bottom;
}

#footer p{padding:0; margin:0; text-align:left;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

#footer2{
clear:both;
width:788px;

font-size:0.9em;
color:#999;
background:#000;
}

/**************** Misc classes and styles ****************/

.splitcontentleft{float:left; width:48%;}
.splitcontentright{float:right; width:48%;}
.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
margin:0 0 20px 0;
padding:10px;
border:1px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
line-height:1.5em;
}


.antcalc{
padding:10px;
border:1px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
line-height:1.5em;
}

.divider {  
	padding: 1px 1px;
	margin: 5px 15px 5px 15px;
	background: #467aa7;	 
}


hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
	margin-bottom: 1.714285714rem;
}
.dl3 {
  color: black;
  font-size: 13px;
  line-height: 25px;
  margin-left: 24px;
  padding: .5em 0em .5em 0em;
}

.d-voice1 {
  border-collapse: collapse;
  width: 98%;
  margin-top: 5px;
}

.d-voice1 td, #d-voice1 th {
  border: 1px solid #ddd;
  padding: 5px;
  vertical-align: top;
}


.d-voice1 .datahead {
  padding: 5px;
  text-align: left;
  background-color: #F2F2F2;
  border: 1px solid #ddd;
}


#calc1 {
    border-collapse: collapse;
    width: 100%;
}

#calc1 td, #calc1 th {
    border: 1px solid #ddd;
    padding: 3px;
}

#calc1 tr:nth-child(odd) {
    background-color: #f2f2f2;
}

#calc1 tr:hover {
    background-color: #ddd;
}

#calc1 th {
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: left;
    background-color: #bf5f00;
    color: white;
    border: 1px solid #ccc;
}

#calc1 th a {
  color: white;
  text-decoration: none;
}
#calc1 th a:hover {
  color: white;
  background-color: black;
}
#calc1 a:visited {
  color: white;
}


#silent-keys {
  border: 0px;
  width: 300px;
}


#swap-a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 400px;
    text-align: center;
}

#swap-a td, #swap-a th {
    border: 1px solid #ddd;
    padding: 8px;
}

#swap-a tr:nth-child(odd) {
    background-color: #f2f2f2;
}

#swap-a tr:hover {
    background-color: #ddd;
}

#swap-a th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #1A3045;
    color: white;
    border: 1px solid #1A3045;
}


#swap-b {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    text-align: center;
}

#swap-b td, #swap-b th {
    border: 1px solid #ddd;
    padding: 8px;
}

#swap-b tr:nth-child(odd) {
    background-color: #1A3045;
}

#swap-b td:hover {
    background-color: #ddd;
}

#swap-b th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    background-color: #1A3045;
    color: white;
    border: 1px solid #1A3045;
}

#swap-c {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  border: 1px solid #ddd;
  width: 100%;
  text-align: center;
  background-color: #f2f2f2;
}


#repeaters {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#repeaters td, #repeaters th {
    border: 1px solid #ddd;
    padding: 8px;
}

#repeaters tr:nth-child(odd) {
    background-color: #f2f2f2;
}

#repeaters tr:hover {
    background-color: #ddd;
}

#repeaters th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    background-color: #1A3045;
    color: white;
    border: 1px solid #ccc;
}

#repeaters th a {
  color: white;
  text-decoration: none;
}
#repeaters th a:hover {
  color: white;
  background-color: black;
}

#repeaters2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 55%;
}

#repeaters2 td, #repeaters th {
  border: 1px solid #ddd;
  padding: 8px;
}

#repeaters2 tr:nth-child(odd) {
  background-color: #f2f2f2;
}

#repeaters2 tr:hover {
  background-color: #ddd;
}

#repeaters2 th {
  padding: 8px;
  text-align: left;
  background-color: #1A3045;
  color: white;
  border: 1px solid #ccc;
}

.r-online{
 color: green;
}

.r-offline{
 color: red;
}